If you use Adguard do not update to 1.0.135 because adguard do not work



  • this brand new version destroies adguard, I should reinstall 1.0129 to get again adguard plus it is down, heavy to work, stay in 129



  • so it is I love yandex browser, and if I have IE I ask me why am I using vivaldi if I have all I need with yandex and IE



  • @jazei:

    this brand new version destroies adguard, I should reinstall 1.0129 to get again adguard
    plus it is down, heavy to work, stay in 129

    I'm using uBlock and is still working perfectly on build 135.



  • @The_Solutor:

    I'm using uBlock and is still working perfectly on build 135.

    +1



  • I'm using Adguard & it works fine.



  • @jazei:

    so it is I love yandex browser, and if I have IE I ask me why am I using vivaldi if I have all I need with yandex and IE

    Indeed. Why are you even here?

    You don't seem to understand the point of releasing test versions. The whole point is so that users can help to find bugs, and make improvement suggestions for the next version. If you revert to the last working build ever time you encounter a problem, you are not helping anyone.

    If you don't wish to help, that's OK too, Use Yandex or IE to do your browsing. If you want a better browser, then please provide some constructive feedback instead of just complaining.



  • @Sajadi:

    Also the adguard add-on options? In my case all was empty, i had no choice to change anything, was unable to add filters and already added filters have been just gone.

    but you're happy, not? if not, you can go out too like you invited me to go out here.



  • @jazei:

    @Sajadi:

    Also the adguard add-on options? In my case all was empty, i had no choice to change anything, was unable to add filters and already added filters have been just gone.

    but you're happy, not? if not, you can go out too like you invited me to go out here.

    But it was your comment "I love yandex browser, and if I have IE I ask me why am I using vivaldi if I have all I need with yandex and IE" which triggered the argument. That comes across as an unfairly harsh complaint against Vivaldi by comparing a Preview edition of a browser to fully-released browsers that have years of development already behind them. Sajadi has made no such complaint. Perhaps such strong negativity or apparent dismissiveness was not your intention, and language/terminology issues got in the way.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.